Subject: bug#20889: python Tkinter

From: Andreas Enge <[email-masked]>
Date: Mon, 6 Jul 2015 13:17:39 +0200

On Mon, Jul 06, 2015 at 12:21:11PM +0200, Ludovic Courtès wrote:
> OK.  Then we effectively need to proceed as you suggest: Build
> python-minimal (which does not depend on Tk), build Tk, and then build
> python.

And maybe this python-minimal could be smaller than the current python,
in the sense of "minimal"?

Andreas